[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.SetHint

Set up the hinting pop-up for this control

## Declaration

Source position: controls.pp line 1181

`protected procedure TControl.SetHint(`
`const Value: TTranslateString`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.